* {
  font-family: "Cuprum", sans-serif;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #1b1a19;
  color: #e6e0da;
  vertical-align: top;
  position: relative;
  overflow-x: hidden;
}

.container {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.header {
  font-family: "Cuprum", sans-serif;
  display: inline-flex;
  border-bottom: solid 1px #e6e0da;
  width: 100vw;
  position: sticky;
  top: 0;
  justify-content: center;
  height: initial;
  height: 60px;
  background-color: #111110;
  z-index: 10;
}
.header div {
  letter-spacing: 2px;
  color: #e6e0da;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 40px;
  font-size: 20px;
  font-weight: 800;
  margin-top: 10px;
  margin-bottom: 0px;
}
@media screen and (max-width: 800px) {
  .header div {
    font-size: 10px;
  }
}
.header div.w a {
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  color: #e6e0da;
}
@media screen and (max-width: 800px) {
  .header div.w a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 13px;
  }
}
.header div.w a:hover {
  color: #1b1a19;
}
.header div.h a {
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  color: #e6e0da;
}
@media screen and (max-width: 800px) {
  .header div.h a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 13px;
  }
}
.header div.w {
  cursor: pointer;
  opacity: 0.7;
}
.header div.w:hover {
  background-color: #e6e0da;
}
.header div.h {
  color: #e6e0da;
}
.header div.w.r, .header div.h.r {
  border-right: solid 1px #e6e0da;
}

.foot {
  margin-top: 2950px;
  width: 100%;
  height: 30px;
  background-color: #111110;
  text-align: center;
}
.foot .name {
  font-family: "Cuprum" sans-serif;
  font-size: 15px;
  color: #e6e0da;
  position: relative;
  padding-top: 5px;
}

.content .block {
  height: 0px;
  display: inline-flex;
  justify-content: center;
}
.content .block .outlineb {
  width: 1800px;
  background-color: #1b1a19;
  border-radius: 40px;
  margin-top: 50px;
}
@media screen and (max-width: 2000px) {
  .content .block .outlineb {
    width: 80vw;
  }
}
.content .block .outlineb .name {
  color: #BEB9A3;
  font-family: "Pathway Gothic One", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 50px;
  text-align: center;
  margin-top: 50px;
  font-weight: 500;
}
.content .block .outlineb .name .hint {
  margin-left: 20px;
  font-size: 20px;
  color: #6E7E85;
  font-weight: 400;
}
.content .block .outlineb .nar {
  margin-bottom: 20px;
}
.content .block .outlineb .bottom.y {
  margin-bottom: 50px;
}
.content .block .outlineb .top, .content .block .outlineb .bottom {
  display: inline-flex;
  margin-top: 40px;
  margin-bottom: 30px;
}
.content .block .outlineb .top .insideblock, .content .block .outlineb .bottom .insideblock {
  margin-top: 40px;
}
.content .block .outlineb .top .insideblock.a, .content .block .outlineb .bottom .insideblock.a {
  margin-right: 75px;
  overflow: hidden;
}
.content .block .outlineb .top .insideblock.a .imgs, .content .block .outlineb .bottom .insideblock.a .imgs {
  width: 100%;
  height: 100%;
  white-space: nowrap;
  font-size: 0px;
  left: 0px;
  transition: 0.5s;
}
.content .block .outlineb .top .insideblock.a .imgs img, .content .block .outlineb .bottom .insideblock.a .imgs img {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  box-sizing: border-box;
  white-space: normal;
}
.content .block .outlineb .top .insideblock.a img.a, .content .block .outlineb .bottom .insideblock.a img.a {
  width: 50px;
  position: absolute;
  margin-top: -200px;
  margin-left: 120px;
  z-index: 5;
}
.content .block .outlineb .top .insideblock.b, .content .block .outlineb .bottom .insideblock.b {
  margin-left: 75px;
  overflow: hidden;
}
.content .block .outlineb .top .insideblock.b img.a, .content .block .outlineb .bottom .insideblock.b img.a {
  width: 50px;
  position: absolute;
  margin-top: -200px;
  margin-left: 120px;
  z-index: 5;
}
.content .block .outlineb .top .insideblock.b .imgs_b, .content .block .outlineb .bottom .insideblock.b .imgs_b {
  width: 100%;
  height: 100%;
  white-space: nowrap;
  font-size: 0px;
  left: 0px;
  transition: 0.5s;
}
.content .block .outlineb .top .insideblock.b .imgs_b img, .content .block .outlineb .bottom .insideblock.b .imgs_b img {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  box-sizing: border-box;
  white-space: normal;
}
.content .block .outlineb .top .nar, .content .block .outlineb .bottom .nar {
  margin-top: 20px;
  width: 300px;
  height: 300px;
  text-align: left;
}
.content .block .outlineb .top .nar .natitle, .content .block .outlineb .bottom .nar .natitle {
  font-size: 30px;
  color: #6E7E85;
  font-weight: 500;
  letter-spacing: 1px;
}
.content .block .outlineb .top .nar .nawords, .content .block .outlineb .bottom .nar .nawords {
  margin-left: 10px;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 1px;
}
.content .block .outlineb .top .nar .nawords div, .content .block .outlineb .bottom .nar .nawords div {
  margin-top: 10px;
}
.content .block .outlineb .top .nar .nawords div.t, .content .block .outlineb .bottom .nar .nawords div.t {
  font-size: 15px;
  color: #BEB9A3;
}

.intro {
  margin-top: 30px;
  height: 10px;
  margin-bottom: 150px;
}

.second {
  height: 250px;
}
@media screen and (max-width: 738px) {
  .second {
    height: 500px;
  }
}

.second.i {
  margin-bottom: -100px;
}

.third {
  height: 600px;
}
.third .nar {
  height: 200px;
}
@media screen and (max-width: 1000px) {
  .third {
    margin-top: 500px;
  }
}
.third div {
  margin-top: 15px;
}
.third img {
  margin-top: 40px;
}
@media screen and (max-width: 1000px) {
  .third img {
    margin-top: 150px;
    width: 60vw;
  }
}

.intro .nar, .second .nar, .third .nar {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 70%;
  height: 100px;
  text-align: center;
}
.intro .nar .natitle, .second .nar .natitle, .third .nar .natitle {
  font-size: 30px;
  color: #6E7E85;
  font-weight: 500;
  letter-spacing: 1px;
}
.intro .nar .nawords, .second .nar .nawords, .third .nar .nawords {
  margin-left: 10px;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

@media screen and (max-width: 1280px) {
  .top video, .bottom video {
    width: 45vw;
    height: auto;
  }

  .foot {
    margin-top: 3200px;
  }

  .second {
    margin-top: 200px;
  }
}
@media screen and (max-width: 1280px) and (max-width: 738px) {
  .second {
    margin-top: 300px;
  }
}
@media screen and (max-width: 1038px) {
  .content .block {
    height: 1500px;
  }
  .content .block .outlineb {
    width: 800px;
    border-radius: 50px;
    margin-top: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .intro video {
    margin-bottom: 200px;
  }
  .content .block .outlineb .name {
    text-align: center;
    margin-left: 0px;
  }
  .content .block .outlineb .name .hint {
    margin-left: 0px;
  }
  .content .block .outlineb .top, .content .block .outlineb .bottom {
    display: block;
    margin-top: 50px;
  }
  .content .block .outlineb .top .insideblock, .content .block .outlineb .bottom .insideblock {
    margin-top: 100px;
    margin-left: 30%;
    margin-right: auto;
  }
  .content .block .outlineb .top .insideblock.a, .content .block .outlineb .bottom .insideblock.a {
    margin-top: 100px;
  }
  .content .block .outlineb .top .insideblock.b, .content .block .outlineb .bottom .insideblock.b {
    margin-left: 30%;
    margin-top: -250px;
  }
  .content .block .outlineb .top .nar, .content .block .outlineb .bottom .nar {
    margin-top: 20px;
    width: 300px;
    height: 300px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .top .nar.na, .content .block .outlineb .bottom .nar.na {
    margin-top: 100px;
  }
  .content .block .outlineb .top .nar.nb .nb_w, .content .block .outlineb .bottom .nar.nb .nb_w {
    width: 300px;
    margin-top: 530px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .bottomp {
    display: block;
    margin-top: 30px;
  }
  .content .block .outlineb .bottomp .botblock {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .bottomp .botblock .insideblock {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
    height: 350px;
    overflow: hidden;
  }
  .content .block .outlineb .bottomp .botblock .insideblock img {
    height: 100%;
    margin-left: -150px;
  }
  .content .block .outlineb .bottomp .botword {
    margin-top: 20px;
    font-size: 20px;
  }

  .block.three {
    height: 1780px;
  }
}
@media screen and (max-width: 1038px) {
  .content .block {
    height: 1500px;
  }
  .content .block .outlineb {
    border: solid 0px white;
    width: 100vw;
  }
  .content .block .outlineb .top .nar.na, .content .block .outlineb .bottom .nar.na {
    margin-top: -200px;
  }
  .content .block .outlineb .top .nar.nb.z, .content .block .outlineb .bottom .nar.nb.z {
    margin-bottom: 150px;
  }
  .content .block .outlineb .top .nar.nb.z .nb_w, .content .block .outlineb .bottom .nar.nb.z .nb_w {
    margin-top: 600px;
  }
  .content .block .outlineb .top .insideblock.b, .content .block .outlineb .top .insideblock.a, .content .block .outlineb .bottom .insideblock.b, .content .block .outlineb .bottom .insideblock.a {
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .top .insideblock.b video, .content .block .outlineb .top .insideblock.a video, .content .block .outlineb .bottom .insideblock.b video, .content .block .outlineb .bottom .insideblock.a video {
    margin-top: 50px;
    margin-bottom: 300px;
    height: auto;
    width: 75vw;
  }
  .content .block .outlineb .top .insideblock.a video, .content .block .outlineb .bottom .insideblock.a video {
    margin-top: 200px;
  }

  .block.three {
    height: 1780px;
  }

  .intro {
    margin-bottom: 100px;
  }
  .intro video {
    margin-top: 80px;
    margin-left: 0px;
    width: 80vw;
    height: auto;
  }

  .foot {
    margin-top: 3850px;
  }
}
.button a {
  position: absolute;
  margin: auto;
  top: 3000px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-weight: 800;
  color: #1b1a19;
  background-color: #e6e0da;
  margin-left: 20px;
}
@media screen and (max-width: 1280px) {
  .button a {
    margin-left: -30px;
    top: 3280px;
  }
}
@media screen and (max-width: 1038px) {
  .button a {
    margin-left: -30px;
    margin-top: 1850px;
  }
}
@media screen and (max-width: 738px) {
  .button a {
    margin-top: 2150px;
  }
}
.button a:hover {
  background-color: #6E7E85;
}

@media screen and (max-width: 738px) {
  .foot {
    margin-top: 4000px;
  }
}
.icon {
  color: #e6e0da;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 3000px;
  margin-left: -100px;
}
@media screen and (max-width: 1280px) {
  .icon {
    margin-left: 0px;
    margin-top: 3180px;
  }
}
@media screen and (max-width: 1038px) {
  .icon {
    margin-left: 0px;
    margin-top: 5280px;
  }
}
@media screen and (max-width: 738px) {
  .icon {
    margin-top: 5300px;
  }
}
.icon i.fa {
  color: #e6e0da;
  cursor: pointer;
  margin-top: -20px;
  width: 60px;
  margin-bottom: 0px;
}
.icon i.fa:hover {
  color: #6E7E85;
}

body .gist .highlight {
  background: #161616;
  font-family: "Roboto Mono", monospace;
}
body .gist .blob-num, body .gist .blob-code-inner, body .gist .pl-st {
  color: #e6e1dc;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-c {
  color: #555;
  font-style: italic;
  font-family: "Roboto Mono", monospace;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-c span {
  color: #555;
  font-style: italic;
}
body .gist .pl-mb {
  color: #1edafb;
  font-weight: 700;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-mh .pl-en {
  color: #fdc251;
  font-weight: 700;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-mi {
  color: #00698f;
  font-style: italic;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-mq {
  color: #555;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-sc {
  color: #999;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-c1, body .gist .pl-mh, body .gist .pl-sr .pl-cce {
  color: #fdc251;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-e, body .gist .pl-en, body .gist .pl-ent, body .gist .pl-s, body .gist .pl-v, body .gist .pl-vpf {
  color: #974;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-k, body .gist .pl-mdh, body .gist .pl-mdr, body .gist .pl-ml, body .gist .pl-mm, body .gist .pl-mo, body .gist .pl-mp, body .gist .pl-mr, body .gist .pl-ms, body .gist .pl-s1 .pl-v, body .gist .pl-s3 {
  color: #00698f;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-pds {
  color: #58c554;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-s1 {
  color: #58c554;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-s1 .pl-pse .pl-s2 {
  color: #58c554;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-s1 .pl-s2 {
  color: #1edafb;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-sv {
  color: #1edafb;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-smi, body .gist .pl-smp, body .gist .pl-stj, body .gist .pl-vo {
  color: #be53e6;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-sr {
  color: #ff308f;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-sr .pl-sra, body .gist .pl-sr .pl-sre {
  color: #ff308f;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-src {
  color: #ff308f;
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-mi1, body .gist .pl-mdht {
  color: #fff;
  background: rgba(0, 64, 0, 0.5);
  font-family: "Roboto Mono", monospace;
}
body .gist .pl-md, body .gist .pl-mdhf, body .gist .pl-id, body .gist .pl-ii {
  color: #fff;
  background: #900;
  font-family: "Roboto Mono", monospace;
}

body .gist .gist-meta {
  display: none;
}

.gist {
  width: 80vw;
  margin-left: 5vw;
}
@media screen and (max-width: 1038px) {
  .gist {
    margin-left: 8vw;
  }
}

.gist-file .gist-data {
  max-height: 400px;
  max-width: 80vw;
}